<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Наши услуги</title>
    <link rel="icon" medicalType="image/png" href="/images/dental.png">
    <link rel="stylesheet" href="/static/css/admin/tableServicesStyles.css">
    <link rel="stylesheet" href="/static/css/admin/headerStyles.css">
</head>
<body>
<header>
    <div class="logo-container">
        <img th:src="@{/images/logo.png}" width="100" height="100" alt="Studio 76 Logo">
        <h1>Студия 76</h1>
    </div>
    <nav>
        <ul>
            <li><a th:href="@{/logout}" id="logout">Пользователь</a></li>
            <li><a th:href="@{/admin/services}" id="services">Услуги</a></li>
            <li><a th:href="@{/admin/doctors}" id="doctors">Наша команда</a></li>
            <li><a th:href="@{/admin/appointment}" id="appointment">Запись на прием</a></li>
        </ul>
    </nav>
</header>

<div class="service-group" id="dental">
    <table class="table table-hover">
        <tbody>
        <tr>
            <td>Наименование услуги</td>
            <td class="text-center"><strong>Цена (руб.)</strong></td>
        </tr>
        <tr class="active">
            <td colspan="2" align="center" class="bg-primary"><strong>Консультация врачей</strong></td>
        </tr>
        <tr th:each="service: ${CONSULTATION}">
            <td><span class="name-style" th:text="${service.serviceName}">Проблемы с загрузкой</span></td>
            <td class="text-center"><span class="price-style" th:text="${service.servicePrice}">Проблемы с загрузкой</span></td>
        </tr>
        <tr class="active">
            <td colspan="2" align="center" class="bg-primary"><strong>Терапия</strong></td>
        </tr>
        <tr th:each="service: ${THERAPY}">
            <td><span class="name-style" th:text="${service.serviceName}">Проблемы с загрузкой</span></td>
            <td class="text-center"><span class="price-style" th:text="${service.servicePrice}">Проблемы с загрузкой</span></td>
        </tr>
        <tr class="active">
            <td colspan="2" align="center" class="bg-primary"><strong>Хирургия</strong></td>
        </tr>
        <tr th:each="service: ${SURGERY}">
            <td><span class="name-style" th:text="${service.serviceName}">Проблемы с загрузкой</span></td>
            <td class="text-center"><span class="price-style" th:text="${service.servicePrice}">Проблемы с загрузкой</span></td>
        </tr>
        <tr class="active">
            <td colspan="2" align="center" class="bg-primary"><strong>Пародонтология</strong></td>
        </tr>
        <tr th:each="service: ${PARODONTOLOGY}">
            <td><span class="name-style" th:text="${service.serviceName}">Проблемы с загрузкой</span></td>
            <td class="text-center"><span class="price-style" th:text="${service.servicePrice}">Проблемы с загрузкой</span></td>
        </tr>
        <tr class="active">
            <td colspan="2" align="center" class="bg-primary"><strong>Ортопедия</strong></td>
        </tr>
        <tr th:each="service: ${ORTHOPEDY}">
            <td><span class="name-style" th:text="${service.serviceName}">Проблемы с загрузкой</span></td>
            <td class="text-center"><span class="price-style" th:text="${service.servicePrice}">Проблемы с загрузкой</span></td>
        </tr>
        <tr class="active">
            <td colspan="2" align="center" class="bg-primary"><strong>Ортодонтия</strong></td>
        </tr>
        <tr th:each="service: ${ORTHODONTICS}">
            <td><span class="name-style" th:text="${service.serviceName}">Проблемы с загрузкой</span></td>
            <td class="text-center"><span class="price-style" th:text="${service.servicePrice}">Проблемы с загрузкой</span></td>
        </tr>
        <tr class="active">
            <td colspan="2" align="center" class="bg-primary"><strong>Эндодонтия</strong></td>
        </tr>
        <tr th:each="service: ${ENDODONTICS}">
            <td><span class="name-style" th:text="${service.serviceName}">Проблемы с загрузкой</span></td>
            <td class="text-center"><span class="price-style" th:text="${service.servicePrice}">Проблемы с загрузкой</span></td>
        </tr>
        <tr class="active">
            <td colspan="2" align="center" class="bg-primary"><strong>Гигиена</strong></td>
        </tr>
        <tr th:each="service: ${HYGIENE}">
            <td><span class="name-style" th:text="${service.serviceName}">Проблемы с загрузкой</span></td>
            <td class="text-center"><span class="price-style" th:text="${service.servicePrice}">Проблемы с загрузкой</span></td>
        </tr>
        <tr class="active">
            <td colspan="2" align="center" class="bg-primary"><strong>Косметика</strong></td>
        </tr>
        <tr th:each="service: ${COSMETIC}">
            <td><span class="name-style" th:text="${service.serviceName}">Проблемы с загрузкой</span></td>
            <td class="text-center"><span class="price-style" th:text="${service.servicePrice}">Проблемы с загрузкой</span></td>
        </tr>
        </tbody>
    </table>
</div>
</body>
</html>